import {
  __name,
  init_esm_shims
} from "./chunk-65NJ2BNV.js";

// src/logger/format-timestamp.ts
init_esm_shims();
var formatTimestamp = /* @__PURE__ */ __name((date = /* @__PURE__ */ new Date()) => {
  return `${date.toLocaleDateString()} ${date.toLocaleTimeString()}`;
}, "formatTimestamp");

export {
  formatTimestamp
};
